@font-face {
    font-family: 'Manifold';
    src: url('fonts/ManifoldCF-Regular.eot');
    src: url('fonts/ManifoldCF-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/ManifoldCF-Regular.woff2') format('woff2'),
        url('fonts/ManifoldCF-Regular.woff') format('woff'),
        url('fonts/ManifoldCF-Regular.ttf')  format('truetype'),
        url('fonts/ManifoldCF-Regular.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Manifold';
    src: url('fonts/ManifoldCF-Bold.eot');
    src: url('fonts/ManifoldCF-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ManifoldCF-Bold.woff2') format('woff2'),
        url('fonts/ManifoldCF-Bold.woff') format('woff'),
        url('fonts/ManifoldCF-Bold.ttf')  format('truetype'),
        url('fonts/ManifoldCF-Bold.svg#svgFontName') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Manifold';
    src: url('fonts/ManifoldCF-Thin.eot');
    src: url('fonts/ManifoldCF-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/ManifoldCF-Thin.woff2') format('woff2'),
        url('fonts/ManifoldCF-Thin.woff') format('woff'),
        url('fonts/ManifoldCF-Thin.ttf')  format('truetype'),
        url('fonts/ManifoldCF-Thin.svg#svgFontName') format('svg');
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'Averta';
    font-weight: normal;
    src: url('fonts/AvertaStd-Regular.otf') format('opentype');
}